em{font-style:normal}
.footer,.line{height:1px;font-size:0px;margin:0 auto;clear:both; }
.area{width:980px}
#channelNav{margin:0 auto}
.c{float:left;display:inline}
a{color:#5a5a5a;text-decoration:none;}
a:hover{color:#dd0d0b;text-decoration:underline;}

.adA{margin:0 auto}

.title{height:34px;padding-top:18px}
.title .left{margin-left:13px}

#contentA{background:url(images/bg11.gif) repeat-y left;border-top:1px #f3b6b4 solid}
#contentA .left{width:154px}
#contentA .right{width:806px}
#contentA .footer{background:url(images/bg021.gif) no-repeat;height:2px}

#contentA .left h2{height:23px;width:130px;margin:5px auto 0;padding:10px 0 0 12px;background:url(images/bg03.gif);line-height:16px;color:#FFF}
#contentA .left h2 span{font-size:14px}
#contentA .left h2 span a {color:#FFFFFF;}
.rankNav{width:142px;padding-top:7px;margin:5px auto 0;background:url(images/bg04.gif) repeat-x top;text-align:left;color:#dd0d0b}
.rankNav h3{font:600 14px/30px "ËÎÌå";text-indent:10px}
.rankNav li{font:14px/30px "ËÎÌå";text-indent:16px}
.rankNav .now{background:url(images/bg05.gif);color:#FF6901}
.rankNav .now a{color:#FF6901}

#contentA .right .tt{height:30px;padding-top:15px;text-align:left}
#contentA .right h3{height:33px;padding:15px 0 0 14px;background:#FFF url(images/bg06.gif) no-repeat 0 15px;text-align:left;font:600 14px/16px "ËÎÌå";color:#333}
#contentA .right h3 strong{margin:0 12px;color:#dd0d0b}
#contentA .right h5{height:26px;background:url(images/bg03.gif);color:#333}
#contentA .right h5 span{width:122px;height:16px;padding-top:8px;float:left;border:1px #DADADA solid;border-bottom:1px #FFF solid;font:600 12px/16px "ËÎÌå"}

.menu{background:url(http://tv.sohu.com/upload/tvhot20100705/images/bg07.gif)}
.menu ul{border-left:1px #DDD solid;width:805px;height:26px}
.menu li{cursor:pointer;float:left;height:20px;padding:4px 15px 0;background:#F3F3F3;border:1px #DDD solid;border-left:0;color:#0D56AE;line-height:18px}
.menu .libg{background:#FFF;border-bottom:1px #FFF solid;color:#333;font-weight:bold}

.cont{padding-top:11px;border-top:1px #DDD solid}
.cont table{margin:0 auto}
.cont tr{background:url(http://tv.sohu.com/upload/tvhot20100705/images/xx1.gif) repeat-x left bottom;}
.cont th{height:30px;line-height:30px;text-align:left;font-weight:normal}
.cont td{height:30px;line-height:30px;text-align:left;}

.cont .tr{text-align:right}
.cont .tc{text-align:center}
.cont .trend{padding-right:10px;display:block;background:url(http://tv.sohu.com/upload/tvhot20100705/images/bg10.gif) no-repeat right center}
.cont .up{background:url(http://tv.sohu.com/upload/tvhot20100705/images/bg09.gif) no-repeat right center}
.cont .down{background:url(http://tv.sohu.com/upload/tvhot20100705/images/bg11.gif) no-repeat right center}
.cont .red{color:#FF6000}
.cont .sn{display:block;width:16px;height:13px;margin:0 auto 0 3px;background:url(images/bg14.gif);font:600 11px/12px "Arial";color:#FFF;text-align:center}
.cont .snBG{background:url(images/bg13.gif)}
.cont .tjA{text-indent:16px}
.cont .tjB{text-indent:70px}
.cont .f14{font-size:14px}
.cont tr.noLine{background:none}
.cont .imgR img{margin:-2px 0 0 8px;vertical-align:middle}
.cont .imgR a{text-decoration:none}
.cont .colA{color:#0D56AE}
.noBord{border:0}
.noBordA{border:0;padding:0}
.cont .more{padding-right:25px;line-height:32px}
.blank10B{background:#FFF;height:10px;font-size:0;clear:both}
.topBord{border-top:1px #DADADA solid}

.cont .btnA{padding-left:18px;padding-top:2px;line-height:16px;background:url(images/bg15.gif) no-repeat 0 1px}
.cont .btnB{padding-left:18px;padding-top:2px;line-height:16px;background:url(images/bg16.gif) no-repeat 0 1px}

.cont .scorePic{margin:10px auto 0;height:30px;width:780px;text-align:left}
.cont .scoreBG1{border-bottom:6px #CF0000 solid}
.cont .scoreBG2{border-bottom:6px #D55601 solid}
.cont .scoreBG3{border-bottom:6px #719B35 solid}
.cont .scoreBG4{border-bottom:6px #7F7F7F solid}

.turn{width:780px;margin:0 auto 3px;height:19px;border-bottom:1px #F3F3F3 solid;}
.turn li{cursor:pointer;float:left;height:19px;width:46px;background:url(http://tv.sohu.com/upload/tvhot20100705/images/bg12.gif) no-repeat right;color:#0D56AE;line-height:19px}
.turn .libg{font-weight: bold;color:#333}
.turn .nobg{background:none}

#foot{width:980px;border:0}
#foot a{color:#333}

/* µ¯²ã */
.popPos{position:relative;display:block}
.popInfo{position:absolute;top:-53px;left:0;width:279px;height:152px;text-align:left;font-size:12px;text-indent:0}
.popInfo .popBG{position:absolute;top:0;left:0;width:279px;height:152px;_FILTER:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://tv.sohu.com/upload/hotbang100820/images/bg01.png',sizingMethod='scale');background:url(http://tv.sohu.com/upload/hotbang100820/images/bg01.png)!important;background:none;}
.popInfo .popLay{width:253px;padding:10px 0 0 26px;position:relative;z-index:1001;}
.popInfo h4{margin:0 auto 5px;padding:0 10px 0 0;line-height:18px;text-align:left}
.popInfo dl{clear:both;height:20px;line-height:20px}
.popInfo dt{float:left;width:125px}
.popInfo dt b{color:#333;font-weight:normal}
.popInfo dd{float:left;width:125px}
.popInfo dd b{color:#FF6000;font:600 14px/20px "Arial";margin-right:4px}
.popInfo p{padding:4px 10px 0 0;line-height:18px}

.cueInfo{position:absolute;top:1px;*top:-7px;left:0;height:18px;width:97px;padding:4px 0 0 16px;background:url(images/bg02.gif);line-height:16px;text-align:left;color:#666}

.nameInfo{padding:0;width:804px;background:#fdf4f4;border:1px #f3b6b4 solid;text-align:left}
.nameInfo .nameScore{height:30px;padding:10px 0 0 12px}
.nameInfo .nameScore strong{font:600 14px/18px "ËÎÌå"}
.nameInfo .nameScore span{margin-left:20px;color:#dd0d0b}
.nameInfo .nameScore span em{font:600 16px/18px "Arial"}
.nameInfo .picTxt{width:760px;margin:0 auto 10px}
.nameInfo .pic{width:124px;float:left;margin-top:4px}
.nameInfo .pic img{padding:1px;border:1px #F3B6B4 solid; solid;background:#FFF}
.nameInfo .txt{width:615px;float:right;line-height:16px}
.nameInfo .txt dl{clear:both;height:22px;line-height:22px}
.nameInfo .txt dl em{color:#333}
.nameInfo .txt dl span{float:left}
.nameInfo .txt dt{width:200px;float:left}
.nameInfo .txt dd{width:415px;float:right}
.nameInfo .txt p{padding:8px 0}
